class AddReferenceToParentItemToSaleItems < ActiveRecord::Migration[5.1]
  def change
    add_column :sale_items, :parent_id, :string, limit: 16, default: nil, after: :sale_item_id
    add_index :sale_items, :parent_id
  end
end
